<autoformat> ... </autoformat> |

`<autoformat>` is defined in the Main RXML parser module. Replaces all linefeeds in the content with `<br>` tags.

Attributes |
nobr, pre,

Attributes

`nobr`

  Don't add any <doc>`{br}`</doc> br tags.

`pre`

  Replaces all double linefeeds with <doc>`{p}`</doc> tags.

Example

source code

    <autoformat>
    It is almost like
    using the pre tag.
    </autoformat>
    "=> >

result | <autoformat> It is almost like using the pre tag. </autoformat>